@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
	/* background: url(../images/bg_body.png) repeat -100px -50px #1f1e21;*/
	background: url(../images/bg_body2.jpg) repeat-x 0 0 #2e2d30;
	/*background: url(../images/bg_body3.jpg) repeat -100px -50px;*/
	background-attachment:fixed;
	font-family: 'Terminal Dosis', sans-serif;
	color:#919191;
	font-size:85%;
	
}
.wrap{
	/*background: url(../images/bg_body_gradient.png) repeat-y 50% 0; */
	background: url(../images/bg_body_gradient3.png) repeat-x 0 0;
	background-attachment:fixed;
	width:100%; 
	}
a:link, a:visited{color:#1ca79f;}
#page{
	width:960px;
	margin:0 auto;
	
}
#header {
	position:relative;
	padding:50px 10px 70px 10px;
	}
#header p.designer{
	position:absolute;
	z-index:51;
	top:82px;
	left: 10px;
	font-size:1em;
	font-family: 'Terminal Dosis', sans-serif;
	color:#919191;
	font-size:17px;
	line-height:0.95em;
}
#header p.contact{
	position:absolute;
	z-index:2;
	margin:0;
	top:130px;
	right: 10px;
	font-size:17px;
	line-height:1em;
	font-family: 'Terminal Dosis', sans-serif;
	width:300px; 
	border-top:1px solid #c4c4c4;
	text-align:right;
}
.contact a{text-decoration:none;color:#919191;}
.contact a:hover{color:#1ca79f;}
.souscategorie{
	position:absolute;
	z-index:51;
	top:0px;
	right: 10px;}
ul.work{
	margin:0; padding:0; list-style:none;
		
		}
.work>li>a{
		position: absolute;
    width: 300px;
		height: 150px;
    z-index: 50;
		z-index:5;
    background: url("../images/frame_thumbnail2.png") repeat scroll 0 0 transparent;  
	}
.work>li{
    float: left;
    margin: 0 10px 30px 10px;
    padding: 0;
    width: 300px;
		position:relative;
}
.work>li>a:after{
    background:url(../images/frame_filter2.png) repeat 0 0;
    
    /* TODO -moz-box-shadow: inset -5px -5px #888;
-webkit-box-shadow: inset -5px -5px #888;
box-shadow: inset -5px -5px #888;
*/
    
		content:'';
		width:290px;
		height:140px;
		position:absolute;
		z-index:1;
		top:5px;
		left:5px;
		/**/
		-moz-opacity: 1.0;
		-webkit-opacity: 1.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1.0;
		/**/
		-moz-transition-property: opacity;
		-moz-transition-duration: 0.3s;
		-webkit-transition-property: opacity;
		-webkit-transition-duration:  0.3s;
		-o-transition-property: opacity;
		-o-transition-duration:  0.3s;
		transition-property: opacity;
		transition-duration:  0.3s;
		
}
.work>li:hover a:after{
	-moz-opacity: 0;
	-webkit-opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
	
